local entity = {}

entity.name = "SuperheatedSuperstructure/NoStaminaFlashController"
entity.depth = 0
entity.texture = "characters/bird/Hover04"
entity.placements = {
    name = "NoStaminaFlashController",
    data = {}
}

return entity